QTabBar::tab {
    margin: 8px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 8px;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 18px;
    border:none;
    background: transparent;
}
QTabBar::tab:hover {
    background: rgba(0,0,0,0.05);
}
QTabBar::tab:selected{
    background: #fff;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 7px;
    padding-bottom: 6px;
    border: 2px solid rgba(0,0,0,0.07);
    border-top: 1px solid rgba(0,0,0,0.05);
}
QTabWidget::tab-bar {
    alignment: center;
}
QTabWidget::pane {
    background: transparent !important;
    border:none;
}
QTabBar::scroller {
    /* the width of the scroll buttons */
    width: 0px;
}